.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-761d7c9b-a0a8-27d3-7c51-4e4cf3a1f12b {
background-color: #F7F6F9 !important;
}
.lfr-layout-structure-item-026004ad-9a6b-f12a-49a1-c67c9f3bbbe8 {

}
 div.psp-footer__info > div > span,
 div.psp-footer__info > div > a,{ 
   display: none;
  }